<?xml version='1.0'?>
<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<?xml-stylesheet type="text/css" href="dialogs.css"?>

<!DOCTYPE dialog SYSTEM "/barplayer.dtd"><dialog buttons="" xmlns:html="http://www.w3.org/1999/xhtml" id="settings-dialog" ondialogaccept="OnAccept();" title="&dialog.settings.title;" windowtype="barplayer-dialog-settings" xmlns:xbl="http://www.mozilla.org/xbl" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
        <box class="container">
            <vbox flex="1">
                <hbox flex="1">
                    <hbox>
                        <listbox height="186" id="st_list" playmark="&dialog.settings.row.play;" width="520">
                            <listhead>
                                <listheader label="&dialog.settings.row.play;" width="12"/>
                                <listheader label="&dialog.settings.row.name;" width="154"/>
                                <listheader label="&dialog.settings.row.address;" width="360"/>
                            </listhead>
                        <listcols>
                            <listcol/>
                            <listcol flex="0" width="120"/>
                        </listcols>
                        </listbox>
                    </hbox>
                    <vbox class="arrow-box" flex="1">
                            <button anonid="arrow_up" disabled="true" id="arrow_up"/>
                            <button anonid="arrow_down" disabled="true" id="arrow_down"/>
                    </vbox>
                </hbox>
                <hbox class="settings-buttons" flex="1">
                    <hbox class="settings-buttons-left" flex="1">
                        <button anonid="play" class="dialog-button" disabled="true" flex="1" id="button_play" label="&dialog.settings.button-play;" label_play="&dialog.settings.button-play;" label_stop="&dialog.settings.button-stop;" oncommand="OnPlay();" width="60"/>
                        <button anonid="add" class="dialog-button" id="button_add" label="&dialog.settings.button-add;" oncommand="OnAdd();"/>
                        <button anonid="change" class="dialog-button" disabled="true" id="button_change" label="&dialog.settings.button-change;" oncommand="OnChange();"/>
                        <button anonid="delete" class="dialog-button" disabled="true" id="button_delete" label="&dialog.settings.button-delete;" oncommand="DeleteQuestion();"/>
                    </hbox>
                    <hbox class="settings-button-close" flex="1">
                        <button anonid="close" class="dialog-button" label="&dialog.settings.button-close;" oncommand="OnClose();"/>
                    </hbox>
                </hbox>
            </vbox>
        </box>
</dialog>